body {
  font-family: 'Raleway', sans-serif;
}

footer {
  background-color: #ccc;
}

nav,
.nav {
  font-family: 'Lato', sans-serif;
}

h1 {
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
}

h4 {
  font-family: 'Raleway', sans-serif;
  font-weight: 800;
  font-size: 4em;
}

h5 {
  font-family: 'Raleway', sans-serif;
  font-weight: 800;
  font-style: italic;
}

h2.fusiona {
  font-weight: 800;
  font-size: 3.5em;
  line-height: 0.8;
  margin-bottom: 2.5rem;
}

h2.fusiona small {
  font-size: 55%;
  font-weight: 600;
}

img.bn {
  filter: gray;
  /* IE6-9 */
  -webkit-filter: grayscale(1);
  /* Google Chrome, Safari 6+ & Opera 15+ */
  filter: grayscale(1);
  /* Microsoft Edge and Firefox 35+ */
}

img.bn:hover {
  filter: none;
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}

header h1 {
  font-size: 3.5rem;
}

.img-responsive {
  width: 100%;
  height: auto;
}

.head-fusiona {
  position: relative;
  top: 0px
  left: 0px;
  right: 0px;

  width: 100%;
  height: 100vh;
  overflow: hidden;
  background-color: #000;
}

.head-fusiona__video {
  position: absolute;
  top: -30%;
  left: 0px;
  bottom: 0px;
  right: 0px;
  min-width: 100%;
  overflow: hidden;
  z-index: 0;
}

.fusiona-head-content {
  z-index: 20;
}

.text-fusiona {
  color: #0074ff;
  text-align: center;

}

.logo-fusiona {
  width: 220px;
  height: auto;
}

.amamos-hacemos{
	min-height: 100vh;
	padding: 10vh 0px;
}

.amamos-hacemos .media {
  min-height: 150px;
}

.bg-black {
  background-color: #333333;
}

.fusiona-form .form-control {
  border-radius: unset;
  margin-bottom: 25px;
}


.clientes .cliente {
  height: 130px;
}

.cliente img {
  margin: auto;
}

.like-fusiona {
  border-radius: 1.25rem;
  min-width: 140px;
}


.proyectos {
  width: 100%;
  height: 100%;
}

.proyectos img {
  width: 100%;
}

.blk-fusiona {
  position: absolute;
  width: calc(100% - 30px);
  height: 100%;
  background-color: rgba(0, 0, 0, 0.65);
  top: 0px;
  bottom: 0px;
  text-align: center;
  padding: 75px 0;
  opacity: 0.0;
  filter: alpha(opacity=0); /* For IE8 and earlier */
}

.blk-fusiona .blk-anchor{
  position:relative;
  color: #f8f9fa;
  font-size: 1.5em;
  font-weight: 600
}

.blk-fusiona:hover{
  opacity: 1.0;
  filter: alpha(opacity=100); /* For IE8 and earlier */
}

#map {
  height: 250px;
}

@media (min-aspect-ratio: 16/9) {
  .head-fusiona__video {
    width: 150%;
    top: 0px;
  }
}

@media (max-aspect-ratio: 16/9) {
  .head-fusiona__video {
    width: 400%;
    left: -100%;
    top: 0px;
  }
}

/*----START imagenes bailarinas ----*/

.img-animate {
  position: absolute;
  z-index: 100;
  top: -50%;
}

.img-animate:hover {
  animation-name: stretch;
  animation-duration: 0.5s;
  animation-timing-function: ease-out;
  animation-delay: 0;
  animation-direction: alternate;
  animation-iteration-count: infinite;
  animation-fill-mode: none;
  animation-play-state: running;
}

#img-animate-1 {
  top: 125%;
  left: 0%;
}

#img-animate-2 {
  top: 250%;
  right: 1%;
}

#img-animate-3 {
  top: 375%;
  left: 0%;
}

#img-animate-bottom {
  margin-top: -60px;
  left: 5%;
}

@keyframes stretch {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(0.9);
  }
  100% {
    transform: scale(1.1);
  }
}

/* ----- END Imagenes Bailarinas ---*/

/* Ultimos Cambios */

.clientes .container{
	padding-top: 10vh;
    min-height: 100vh;
    padding-bottom: 10vh;
}

.info-proyecto{

	padding-top:5%;
	padding-bottom:5%;
}

.info-blog{
	min-height:100vh;
}

.tituloblog{
   text-align: right !important;
	white-space: normal !important;
	font-weight: 700 !important;
}
.texblogs{
	white-space: normal !important;
}

.social a{
	color: #212529;
}
.social a:hover{
	color: black;
}

.new-project{
	z-index: 101;
	background-color: #999;
	background-size: cover; 
	background-position: 50%;
}
.new-project a{
	display: grid;
	padding: 42% 5%;
	/*margin-left: -15px;
	margin-right: -16px;*/
}
.new-project .project-label{
	opacity: 0;
	filter: alpha(opacity=0);
	text-decoration: none;
}
.new-project a:hover{
	background: rgba(0,0,0,0.70);
	text-decoration: none;
}
.new-project a:hover .project-label{
	opacity: 1;
	filter: alpha(opacity=100);
	text-decoration: none;
}
.filtro-proyectos .nav-link{
	color: #343a40;
}
.filtro-proyectos .nav-link.active, .filtro-proyectos .nav-link:hover{
	color: #0074ff;
}

.single-first-image{
	background-color: #CCC;
	background-size: cover; 
	background-position: 50%;
}


/* ---- reset ---- */ 
canvas{ 
	display: block; 
	vertical-align: bottom; 
} 
/* ---- particles.js container ---- */ 
#particles-js{ 
	z-index: 2;
	position:absolute; 
	width: 100%; 
	height: 100%; 
} 
/* ---- stats.js ---- */ 
.count-particles{ 
	display: none;
	background: #000022; 
	position: absolute; 
	top: 48px; 
	left: 0; 
	width: 80px; color: #13E8E9; font-size: .8em; text-align: left; text-indent: 4px; line-height: 14px; padding-bottom: 2px; font-family: Helvetica, Arial, sans-serif; font-weight: bold; 
} 
.js-count-particles{ 
	display: none;font-size: 1.1em; 
} 
#stats, .count-particles{ display: none; -webkit-user-select: none; margin-top: 5px; margin-left: 5px; } #stats{ border-radius: 3px 3px 0 0; overflow: hidden; } 
.count-particles{ display: none; border-radius: 0 0 3px 3px; }


/* Ajustes WP Themes */
.smls-filter.smls-tab-template-6 li, .smls-filter-blur.smls-tab-template-6 li a {
	text-transform: capitalize !important;
}
.smls-filter.smls-tab-template-6 li:hover, .smls-filter.smls-tab-template-6 li.active, .smls-filter-blur.smls-tab-template-6 li a:hover, .smls-filter-blur.smls-tab-template-6 li.smls-current a{
	color: #0074ff !important;
}

.smls-filter.smls-tab-template-6 li:after, .smls-filter-blur.smls-tab-template-6 li a:after{
	display: none;
}

.post-prev{
    width: 35px;
    float: left;

}

.scroll-always::-webkit-scrollbar {
        -webkit-appearance: none;
        width: 7px;
    } 
.scroll-always::-webkit-scrollbar-thumb {
        border-radius: 4px;
        background-color: rgba(0,0,0,.5);
        -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
    }
    

.post-next{
 width: 35px;
 float: right;
}

.proyectos .smls-overlay-wrap{
    border-top-color: rgb(248, 249, 250);
    border-top-style: solid;
    border-top-width: 12px;
	border-right-color: rgb(248, 249, 250);
    border-right-style: solid;
    border-right-width: 12px;
    border-bottom-color: rgb(248, 249, 250);
    border-bottom-style: none;
    border-bottom-width: 0px;
    border-left-color: rgb(248, 249, 250);
    border-left-style: solid;
    border-left-width: 12px;
}

.proyectos .smls-filtr-container{
	z-index: 200;
}

.footerf {
 float: left;padding-top: 1%;
 padding-left: 15%;
}

@media (max-width:768px){
 .footerf{
	padding-left: 2%;
	}

}

@media (min-width: 768px) {
	@media (max-aspect-ratio: 16/9) {
	  .head-fusiona__video {
		width: 200%;
		left: -100%;
		top: 0px;
	  }
	}
	
	#contacto{
		min-height:100vh;
		padding-top:5%;
		padding-bottom:5%;
	}
	
	.info-blog{
		height:100vh;
		overflow: hidden;
	}
	
	.single-content{
		height: 50vh;
		overflow-y: scroll;
	}
}


@media (min-width: 1040px) {
	.proyectos .smls-overlay-wrap{
	border-color: rgb(248, 249, 250);
    border-style: solid;
    border-width: 12px;
	}
}